<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/background_shape_white_radius_5"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingLeft="24dp"
        android:paddingTop="16dp"
        android:paddingRight="24dp"
        android:paddingBottom="19dp">

        <TextView
            android:layout_width="88dp"
            android:layout_height="wrap_content"
            android:textSize="12sp"
            android:textColor="@color/text_subtitleDesc"
            android:text="更新时间" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="12sp"
            android:textColor="@color/text_subtitleDesc"
            android:text="游戏动态" />
    </LinearLayout>

    <com.gh.gamecenter.common.view.MaxHeightRecyclerView
        android:id="@+id/bigEventRv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="24dp"
        android:paddingRight="24dp"
        android:paddingBottom="15dp"
        android:scrollbarThumbVertical="@drawable/scrollbar_vertical"
        android:scrollbars="vertical"
        app:mRvMaxHeight="240dp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/divider" />

    <TextView
        android:id="@+id/dialog_close"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="关闭"
        android:gravity="center"
        android:textSize="14sp"
        android:textColor="@color/text_title"
        android:padding="16dp" />
</LinearLayout>
